.App {
  display: flex;
  padding-top: 5%;
  justify-content: center;
}

.Beer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 30px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.BeerRow {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  padding: 5px
}

.Label {
  font-weight: bold
}

img {
  width: 150px;
  height: 350px;
}